---
title: FAQ pour les formateurs

---

**Question: peut-on créer plusieurs parcours avec des problématiques différentes pour des usagers ? Ou doit-on créer un seul parcours avec différentes problématiques ? Quand doit-on créer un nouveau parcours ?**

Cela dépend du référent du parcours. 

Il ne peut y avoir qu'un seul référent de parcours. Si le référent du parcours traite des problématiques différentes, alors il faut créer plusieurs parcours avec ces autres problématiques. Chaque parcours aura son propre référent.

**Question: vous dites que la règle est "un ménage = une adresse". Mais les personnes SDF sont domiciliées auprès d'un CCAS, d'une MDSF, etc. Cela  veut dire qu'ils forment un seul ménage ?**

Les personnes sans domicile sont les exceptions à la règle "un ménage = une adresse". Toutes les personnes SDF peuvent être domiciliées à l'adresse d'un CCAS ou d'une autre association sans qu'elles soient considérées comme faisant partie du même ménage.

Notez qu'il est également possible d'indiquer une adresse incomplète lorsqu'aucune domiciliation n'est effectuée. Dans ce cas, seul un code postal est nécessaire.

**Question: qu'est-ce que c'est que la date de fin de l'action ? Quand et comment va-t-on «terminer» un action ?**

TODO

**Question: qui va saisir quoi, dans Chill ?**

**Question: qui va saisir le résultat des objectifs, alors que l'information ne me parvient pas nécessairement ?**

La distribution des tâches ne change pas, au moins dans un premier temps: si une tâche de saisie d'information était effectuée par une personne avant Chill, elle continuera à la réaliser lors de la mise en service de Chill.

Autrement dit, la personne qui s'occupait de traiter l'information continuera de le faire, mais en utilisant Chill.

**Question: faut-il saisir une problématique, à chaque fois, dans le échanges ?**

L'administrateur fonctionnel indique si chaque champ est obligatoire, optionnel, ou invisible. Techniquement, ce sont donc eux qui l'imposent.

L'idée derrière leur choix est plutôt d'imposer systématiquement le choix et la problématique, pour caractériser au mieux l'information.

Notez que, au moins en ce qui concerne les problématiques, celles-ci sont plutôt larges et devraient rarement poser de problème d'interprétation.

**Question: où placer les documents ?**

Si un document concerne un échange (par exemple un courrier, un compte-rendu de réunion, etc.), placer ce document dans l'échange correspondant.

Si un document concerne une action (par exemple, un imprimé unique), ils viennent se placer dans l'action, au niveau de l'évaluation correspondante.

Les autres documents viennent s'ajouter:

* au niveau du parcours, si le document concerne un suivi du parcours;
* au niveau de l'usager, si c'est un document qui est spécifique à l'usager et transversal par rapport aux parcours (la copie d'une pièce d'identité, un justificatif de domicile, etc.).

**Note:** il est probable que, dans les prochains mois, la liste des documents contiendra non seulement les documents téléversés à un parcours, mais aussi ceux ajoutés dans les échanges, et les actions: ça sera une "liste globale". Cette fonctionnalité fait partie des demandes à évaluer.

**Question: j'ai ajouté un enfant dans un ménage, et la composition familiale n'a pas été modifiée, de même que le nombre d'enfants...**

La composition familiale des ménages n'est pas liée aux membres enregistrés.

Dans certaines situations, les utilisateurs ne saisissent pas l'entièreté des membres du ménage alors que seul l'un d'entre eux est suivi dans le cadre d'un parcours.

Dès lors, il n'est pas possible de déduire la composition du nombre de membres enregistrés.

Dans le cas ci-dessus, la composition familiale devrait être saisie correctement de manière indépendante des dossiers d'usagers associés au ménage. Elle devrait donc comporter le bon nombre d'enfants, sans attendre que ce nombre soit incrémenté lorsqu'on ajoute un usager.

La consigne pour le SIPAS est d'indiquer tous les membres de la famille.

**Question: à quoi sert le champ "titulaire" dans les positions des ménages ?**

La fonctionnalité de ce bouton dans le cadre de ACCenT n'est pas claire. Pour l'instant, elle n'est pas utilisée. Il n'est pas obligatoire de cocher cette case.

Il faut par contre remplir la composition familiale du ménage: c'est cette information qui est utilisée dans les statistiques.

**Question: doit-on faire systématiquement un workflow si on a besoin de signature de l'usager ?**

Non: on ne génère pas de worklow: on génère le document, on l'imprime, et on fait signer manuellement.

Le document est remis dans Chill par la suite (normalement par un·e AA).

Si une signature interne est nécessaire, alors il faut malgré tout lancer un workflow.



